body { text-align: center;
       margin:0;
       padding:0;
       background-image: url(/pubs/undertone/images/backdrop.jpg); }
       
.center {
	text-align: center;
}

#container { margin-left: auto;
             margin-right: auto;
             margin-top:10px;
			 margin-bottom:0;
             padding:0;
			 width:845px;
			 border:0px solid;
			 border-color: black;
             background: #ebe3cc url(/pubs/undertone/images/sheetback.jpg); }
#container a { text-decoration: underline;
             color: black; }
#container a:hover { text-decoration: none;
                   color: black; }
#container img { border: 0 }

#nameplate { margin: 0;
        padding: 0;
        border:0px solid; }

#content { margin: 0; margin-left: 50px;
           width: 490px;
          padding: 0; padding-right:5px;
          float: left;
          clear: right;
          text-align: left;
          font-family: georgia;
          font-size: 10pt;
          border-right: 1px solid #CCBE97 }

#content p { line-height: 22px; font-family: georgia; font-size: 11pt; margin-right:10px }
#content p.credit { font-size: 8pt; text-align: right; margin-top: 2px }      

#content h1 { margin: 10 0 0 0;
                padding: 0;
                font-family: georgia;
                font-size: 22pt;
                font-weight: normal;
                text-align: center }
#content h2 { margin: 0; margin-top: 5px;
                padding: 0; padding-top: 5px;
                font-weight: normal;
                font-family: georgia;
                font-size: 14pt;
                text-align: center }
                
#content h2.byline { font-size: 14; 
					 font-style: italic }
					 
#content h3 { margin-left: 0; margin-right: 10px; margin-top: 10px; margin-bottom: 20px;
               padding:0;
               border-top: 1px solid #CCBE97; }

#pullquote { margin: 10px 20px 20px 30px;
			 padding: 0 0 0 0;
			 width: 25%;
			 font-size: 14pt;
			 font-style: italic;
			 color: #4c453e;
			 line-height: 25px;
			 float: right }
			 
#pullquote img { text-align: left;
				 padding: 0 10 10 0}
               
#undertone { width: 468px; 
             background-color: black;
             color: white;
             margin-top: -20px;
             padding: 0;
             font-family: Georgia; }

#undertone h1 { font-size: 16pt;
 				padding: 10px;
 				text-align: center;
 				font-weight: normal; }

#undertone p { font-size: 11pt;
			   font-family: Georgia;
				padding: 10px; }
				
#undertone p.credit { font-size: 9pt;
			   		  font-family: Georgia;
					  text-align: right;
					  padding: 0px;
					  margin-top: 2px;
					  margin-right: 25px; }

#contentb { width: 230px; margin: 0;
             padding-left: 20px;
             text-align: left;
             float: left;
             clear: right;
             font-family: georgia;
             font-size: 10 pt;
             font-weight: normal;
              }
#contentb p { font-family: georgia; 
			  font-size: 11pt; 
			  padding: 0; 
			  margin-top: 5px; 
			  margin-bottom: 5px;
			  color: #4c453e }
#contentb a { text-decoration: none; color: inherit; }
#contentb a:hover { text-decoration: underline;
                   color: inherit; }
#contentb h1 { margin: 0;
                padding: 0;
                font-family: georgia;
                font-size: 18pt;
                font-weight: normal }
#contentb h2 { margin: 0; margin-top: 10px;
                padding: 0; padding-top: 10px; padding-bottom: 8px;
				border-top: 1px solid #CCBE97;
				font-style: italic;
                font-weight: normal;
                font-family: georgia;
                font-size: 15pt;
                color: #4c453e }
#contentb h3 { margin:0; 
			   padding-bottom: 5px;
			   border-top: 1px dotted #CCBE97;  }
#contentb h4 { margin:0;
			   padding: 5 0 2 0;
			   font-size: 12pt }


#base { margin-top: 0px;
        padding: 0;
        clear: both;
        font-family: georgia }
#base a { text-decoration: none;
             color: black; }
#base a:hover { text-decoration: underline;
                   color: black; }
                   
#overlay{ background-image: url(/toolkit/overlay.png); }

* html #overlay{
	background-color: #000;
	back\ground-color: transparent;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/toolkit/overlay.png", sizingMethod="scale");
	}

